MWAWPageSpan.hxx File Reference
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWFont.hxx"`

Go to the source code of this file.

## Classes
class | MWAWHeaderFooter
| a class which stores the header/footer data More...
class | MWAWPageSpan
| A class which defines the page properties. More...

## Typedefs
typedef std::shared_ptr< MWAWHeaderFooter > | MWAWHeaderFooterPtr

## Typedef Documentation

## ◆ MWAWHeaderFooterPtr

typedef std::shared_ptr<MWAWHeaderFooter> MWAWHeaderFooterPtr